Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API endpoints for managing security alert webhooks
GET /api/org-alert-endpoints
[ { "id": "ep_01hx...", "url": "https://hooks.example.com/charley", "description": "PagerDuty integration", "created_at": "2025-10-01T00:00:00Z" } ]
POST /api/org-alert-endpoints
{ "url": "https://hooks.example.com/charley", "description": "PagerDuty integration" }
url
description
201 Created
{ "id": "ep_01hx...", "url": "https://hooks.example.com/charley", "description": "PagerDuty integration", "created_at": "2025-10-14T18:00:00Z" }
DELETE /api/org-alert-endpoints/:id
204 No Content
403
ORG_ADMIN
404